Billing | Moov Documentation

Moov supports flexible fee structures based on your needs and processing flows. Key components in the Moov billing structure include:

Read our billing documentation.

[**Create fee plan agreement**

POST


/accounts/{accountID}/fee-plan-agreements](https://docs.moov.io/api/moov-accounts/billing/create-agreement/) [**List fee agreements for an account**

GET


/accounts/{accountID}/fee-plan-agreements](https://docs.moov.io/api/moov-accounts/billing/list-agreements/) [**List fees plans**

GET


/accounts/{accountID}/fee-plans](https://docs.moov.io/api/moov-accounts/billing/list-plans/) [**Get statement**

GET


/accounts/{accountID}/statements/{statementID}](https://docs.moov.io/api/moov-accounts/billing/get-statement/) [**List statements**

GET


/accounts/{accountID}/statements](https://docs.moov.io/api/moov-accounts/billing/list-statements/) [**List fees for an account**

POST


/accounts/{accountID}/fees/.fetch](https://docs.moov.io/api/moov-accounts/billing/list-fees/) [**Retrieve fees for an account**

GET


/accounts/{accountID}/fees](https://docs.moov.io/api/moov-accounts/billing/get-fees/)